# runfsi.properties
#
# This file contains properties used by RUNFSI.M

# The following properties specify the space between grid nodes.
#  xinc and yinc are in decimal degrees. Its best to set xinc = yinc.
#  zinc is in meters
xinc=0.005
yinc=0.005
zinc=4
